<?php 

	$cleaning_business_custom_css = '';

	// Site Title Color
	$cleaning_business_site_title_color = get_theme_mod('cleaning_business_site_title_color');
	$cleaning_business_custom_css .= '.logo h1 a, .logo p.site-title a {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_site_title_color) . ';';
	$cleaning_business_custom_css .= '}';

	// Site Tagline Color
	$cleaning_business_site_tagline_color = get_theme_mod('cleaning_business_site_tagline_color');
	$cleaning_business_custom_css .= '.logo p.site-description {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_site_tagline_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_logo_size = get_theme_mod('cleaning_business_logo_size'); // This value should be a percentage (e.g., 50 for 50%)
	if ($cleaning_business_logo_size) {
		$logo_width_px = (350 * $cleaning_business_logo_size) / 100; // Calculate the pixel width based on the percentage
		$cleaning_business_custom_css .= '.site-logo img {';
		$cleaning_business_custom_css .= 'width: '.esc_attr($logo_width_px).'px !important;';
		$cleaning_business_custom_css .= '}';
	}

	/*----------------Width Layout -------------------*/
    $cleaning_business_theme_lay = get_theme_mod( 'cleaning_business_width_options','Full Width');
    if($cleaning_business_theme_lay == 'Full Width'){
		$cleaning_business_custom_css .='body{';
			$cleaning_business_custom_css .='max-width: 100%;';
		$cleaning_business_custom_css .='}';
	}else if($cleaning_business_theme_lay == 'Contained Width'){
		$cleaning_business_custom_css .='body{';
			$cleaning_business_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$cleaning_business_custom_css .='}';
	}else if($cleaning_business_theme_lay == 'Boxed Width'){
		$cleaning_business_custom_css .='body{';
			$cleaning_business_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$cleaning_business_custom_css .='}';
	}

	//Submenu Dropdown Effect
	$cleaning_business_dropdown_anim = get_theme_mod('cleaning_business_dropdown_anim');
	$cleaning_business_custom_css .='.primary-navigation ul ul{';
		$cleaning_business_custom_css .='animation: '.esc_attr($cleaning_business_dropdown_anim).' 1s ease;';
	$cleaning_business_custom_css .='}';

	// Topbar Color

	$cleaning_business_topheadbg_color = get_theme_mod('cleaning_business_topheadbg_color');
	$cleaning_business_custom_css .= ' #header .top-head {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_business_topheadbg_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_topheadtext_color = get_theme_mod('cleaning_business_topheadtext_color');
	$cleaning_business_custom_css .= ' #header .top-head .txt p, #header .top-head .txt a {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_topheadtext_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_topheadicon_color = get_theme_mod('cleaning_business_topheadicon_color');
	$cleaning_business_custom_css .= ' #header .top-head .txt p i, #header .top-head .txt a i {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_topheadicon_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_topheadiconbg_color = get_theme_mod('cleaning_business_topheadiconbg_color');
	$cleaning_business_custom_css .= ' #header .top-head .txt p i, #header .top-head .txt a i {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_business_topheadiconbg_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_headermenu_color = get_theme_mod('cleaning_business_headermenu_color');
	$cleaning_business_custom_css .= ' .primary-navigation ul li a,.sf-arrows .sf-with-ul:after {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_headermenu_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_headeractivemenuhover_color = get_theme_mod('cleaning_business_headeractivemenuhover_color');
	$cleaning_business_custom_css .= ' .primary-navigation .current_page_item a,.primary-navigation a:hover {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_headeractivemenuhover_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_headeractivemenuhoverbg_color = get_theme_mod('cleaning_business_headeractivemenuhoverbg_color');
	$cleaning_business_custom_css .= ' .primary-navigation .current_page_item a,.primary-navigation a:hover {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_business_headeractivemenuhoverbg_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_headersubmenu_color = get_theme_mod('cleaning_business_headersubmenu_color');
	$cleaning_business_custom_css .= ' .primary-navigation ul ul a {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_headersubmenu_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_headersubmenuhover_color = get_theme_mod('cleaning_business_headersubmenuhover_color');
	$cleaning_business_custom_css .= ' .primary-navigation ul ul a:hover {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_headersubmenuhover_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_headersubmenubg_color = get_theme_mod('cleaning_business_headersubmenubg_color');
	$cleaning_business_custom_css .= ' .primary-navigation ul ul a {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_business_headersubmenubg_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_headersubmenubghover_color = get_theme_mod('cleaning_business_headersubmenubghover_color');
	$cleaning_business_custom_css .= ' .primary-navigation ul ul a:hover {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_business_headersubmenubghover_color) . ';';
	$cleaning_business_custom_css .= '}';



	// Slider

	$cleaning_business_slider_subtitle_font_size = get_theme_mod('cleaning_business_slider_subtitle_font_size');
	$cleaning_business_custom_css .= ' #slider .inner_carousel p {';
		$cleaning_business_custom_css .= 'font-size: ' . esc_attr($cleaning_business_slider_subtitle_font_size) . 'px;';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_slider_title_font_size = get_theme_mod('cleaning_business_slider_title_font_size');
	$cleaning_business_custom_css .= ' #slider .inner_carousel h2 {';
		$cleaning_business_custom_css .= 'font-size: ' . esc_attr($cleaning_business_slider_title_font_size) . 'px;';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_slider_list_font_size = get_theme_mod('cleaning_business_slider_list_font_size');
	$cleaning_business_custom_css .= ' #slider .sliderlist li {';
		$cleaning_business_custom_css .= 'font-size: ' . esc_attr($cleaning_business_slider_list_font_size) . 'px;';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_slider_opacity = get_theme_mod('cleaning_business_slider_opacity');
	$cleaning_business_custom_css .= ' #slider .sliderbg-img img {';
		$cleaning_business_custom_css .= 'opacity: ' . esc_attr($cleaning_business_slider_opacity) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_subtitle_color = get_theme_mod('cleaning_businessslider_subtitle_color');
	$cleaning_business_custom_css .= ' #slider .inner_carousel p {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessslider_subtitle_color) . ';';
	$cleaning_business_custom_css .= '}';


	$cleaning_businessslider_title_color = get_theme_mod('cleaning_businessslider_title_color');
	$cleaning_business_custom_css .= ' #slider .inner_carousel h2 {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessslider_title_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_list_color = get_theme_mod('cleaning_businessslider_list_color');
	$cleaning_business_custom_css .= ' #slider .sliderlist li {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessslider_list_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_btntext_color = get_theme_mod('cleaning_businessslider_btntext_color');
	$cleaning_business_custom_css .= ' #slider .read-btn a {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessslider_btntext_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_btnbg_color = get_theme_mod('cleaning_businessslider_btnbg_color');
	$cleaning_business_custom_css .= ' #slider .read-btn a {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_businessslider_btnbg_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_btntexthover_color = get_theme_mod('cleaning_businessslider_btntexthover_color');
	$cleaning_business_custom_css .= ' #slider .read-btn a:hover {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessslider_btntexthover_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_btnbghover_color = get_theme_mod('cleaning_businessslider_btnbghover_color');
	$cleaning_business_custom_css .= '  #slider .read-btn a:hover {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_businessslider_btnbghover_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_btnbrd_color = get_theme_mod('cleaning_businessslider_btnbrd_color');
	$cleaning_business_custom_css .= '  #slider .read-btn a {';
		$cleaning_business_custom_css .= 'border-color: ' . esc_attr($cleaning_businessslider_btnbrd_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_bg1_color = get_theme_mod('cleaning_businessslider_bg1_color');
	$cleaning_business_custom_css .= '  #slider {';
		$cleaning_business_custom_css .= 'background-color: ' . esc_attr($cleaning_businessslider_bg1_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_bg2_color = get_theme_mod('cleaning_businessslider_bg2_color');
	$cleaning_business_custom_css .= '  #slider .s-oly {';
		$cleaning_business_custom_css .= 'background-color: ' . esc_attr($cleaning_businessslider_bg2_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_bg3_color = get_theme_mod('cleaning_businessslider_bg3_color');
	$cleaning_business_custom_css .= ' #slider svg path.svg1 {';
		$cleaning_business_custom_css .= 'fill: ' . esc_attr($cleaning_businessslider_bg3_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessslider_bg3border_color = get_theme_mod('cleaning_businessslider_bg3border_color');
	$cleaning_business_custom_css .= ' #slider svg path.svg2 {';
		$cleaning_business_custom_css .= 'fill: ' . esc_attr($cleaning_businessslider_bg3border_color) . ';';
	$cleaning_business_custom_css .= '}';


	//about us

	$cleaning_businessaboutus_title_color = get_theme_mod('cleaning_businessaboutus_title_color');
	$cleaning_business_custom_css .= '  #aboutus-section .service-head h4 {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessaboutus_title_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_titleborder_color = get_theme_mod('cleaning_businessaboutus_titleborder_color');
	$cleaning_business_custom_css .= '  #aboutus-section .heading-brd:before, #aboutus-section .heading-brd:after {';
		$cleaning_business_custom_css .= 'background-color: ' . esc_attr($cleaning_businessaboutus_titleborder_color) . ';';
	$cleaning_business_custom_css .= '}';
	$cleaning_businessaboutus_titleborder_color = get_theme_mod('cleaning_businessaboutus_titleborder_color');
	$cleaning_business_custom_css .= '  #aboutus-section .heading-brd {';
		$cleaning_business_custom_css .= 'border-color: ' . esc_attr($cleaning_businessaboutus_titleborder_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_yearofexpno_color = get_theme_mod('cleaning_businessaboutus_yearofexpno_color');
	$cleaning_business_custom_css .= ' #aboutus-section .yearofex h3 {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessaboutus_yearofexpno_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_yearofexptext_color = get_theme_mod('cleaning_businessaboutus_yearofexptext_color');
	$cleaning_business_custom_css .= '  #aboutus-section .yearofextext {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessaboutus_yearofexptext_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_description_color = get_theme_mod('cleaning_businessaboutus_description_color');
	$cleaning_business_custom_css .= '  #aboutus-section .description {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessaboutus_description_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_list_color = get_theme_mod('cleaning_businessaboutus_list_color');
	$cleaning_business_custom_css .= '  #aboutus-section .aboutus-content li {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessaboutus_list_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_btntext_color = get_theme_mod('cleaning_businessaboutus_btntext_color');
	$cleaning_business_custom_css .= ' #aboutus-section .aboutus-btn a {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessaboutus_btntext_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_btnbg_color = get_theme_mod('cleaning_businessaboutus_btnbg_color');
	$cleaning_business_custom_css .= ' #aboutus-section .aboutus-btn a {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_businessaboutus_btnbg_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_btntexthover_color = get_theme_mod('cleaning_businessaboutus_btntexthover_color');
	$cleaning_business_custom_css .= ' #aboutus-section .aboutus-btn a:hover {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessaboutus_btntexthover_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_btnbghover_color = get_theme_mod('cleaning_businessaboutus_btnbghover_color');
	$cleaning_business_custom_css .= '  #aboutus-section .aboutus-btn a:hover {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_businessaboutus_btnbghover_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_btnbrd_color = get_theme_mod('cleaning_businessaboutus_btnbrd_color');
	$cleaning_business_custom_css .= '  #aboutus-section .aboutus-btn a {';
		$cleaning_business_custom_css .= 'border-color: ' . esc_attr($cleaning_businessaboutus_btnbrd_color) . ';';
	$cleaning_business_custom_css .= '}';
	
	$cleaning_businessaboutus_imageborder_color = get_theme_mod('cleaning_businessaboutus_imageborder_color');
	$cleaning_business_custom_css .= '  .ba-card {';
		$cleaning_business_custom_css .= 'border-color: ' . esc_attr($cleaning_businessaboutus_imageborder_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_imageborder_color = get_theme_mod('cleaning_businessaboutus_imageborder_color');
	$cleaning_business_custom_css .= ' .twentytwenty-handle {';
		$cleaning_business_custom_css .= 'border-color: ' . esc_attr($cleaning_businessaboutus_imageborder_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_imageborder_color = get_theme_mod('cleaning_businessaboutus_imageborder_color');
	$cleaning_business_custom_css .= ' .ba-card {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_businessaboutus_imageborder_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_imageborder_color = get_theme_mod('cleaning_businessaboutus_imageborder_color');
	$cleaning_business_custom_css .= ' .twentytwenty-handle {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_businessaboutus_imageborder_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_imageborder_color = get_theme_mod('cleaning_businessaboutus_imageborder_color');
	$cleaning_business_custom_css .= ' .twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after, .twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_businessaboutus_imageborder_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_imagearrow_color = get_theme_mod('cleaning_businessaboutus_imagearrow_color');
	$cleaning_business_custom_css .= '.twentytwenty-left-arrow{';
		$cleaning_business_custom_css .= 'border-right: 6px solid ' . esc_attr($cleaning_businessaboutus_imagearrow_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_imagearrow_color = get_theme_mod('cleaning_businessaboutus_imagearrow_color');
	$cleaning_business_custom_css .= '.twentytwenty-right-arrow {';
		$cleaning_business_custom_css .= 'border-left: 6px solid ' . esc_attr($cleaning_businessaboutus_imagearrow_color) . ';';
	$cleaning_business_custom_css .= '}';


	$cleaning_businessaboutus_imagebtntext_color = get_theme_mod('cleaning_businessaboutus_imagebtntext_color');
	$cleaning_business_custom_css .= ' .twentytwenty-before-label:before, .twentytwenty-after-label:before {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessaboutus_imagebtntext_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessaboutus_imagebtnbg_color = get_theme_mod('cleaning_businessaboutus_imagebtnbg_color');
	$cleaning_business_custom_css .= ' .twentytwenty-after-label:before, .twentytwenty-before-label:before{';
		$cleaning_business_custom_css .= 'background-color: ' . esc_attr($cleaning_businessaboutus_imagebtnbg_color) . ';';
	$cleaning_business_custom_css .= '}';


	//services
	$cleaning_business_service_heading_font_size = get_theme_mod('cleaning_business_service_heading_font_size');
	$cleaning_business_custom_css .= ' #service-section .service-head h4 {';
		$cleaning_business_custom_css .= 'font-size: ' . esc_attr($cleaning_business_service_heading_font_size) . 'px;';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_service_title_font_size = get_theme_mod('cleaning_business_service_title_font_size');
	$cleaning_business_custom_css .= ' #service-section .service-content .title {';
		$cleaning_business_custom_css .= 'font-size: ' . esc_attr($cleaning_business_service_title_font_size) . 'px;';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessservices_heading_color = get_theme_mod('cleaning_businessservices_heading_color');
	$cleaning_business_custom_css .= ' #service-section .service-head h4 {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessservices_heading_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessservices_headingbrd_color = get_theme_mod('cleaning_businessservices_headingbrd_color');
	$cleaning_business_custom_css .= ' #service-section .heading-brd:before, #service-section .heading-brd:after {';
		$cleaning_business_custom_css .= 'background-color: ' . esc_attr($cleaning_businessservices_headingbrd_color) . ';';
	$cleaning_business_custom_css .= '}';
	$cleaning_businessservices_headingbrd_color = get_theme_mod('cleaning_businessservices_headingbrd_color');
	$cleaning_business_custom_css .= '#service-section .heading-brd {';
		$cleaning_business_custom_css .= 'border-color: ' . esc_attr($cleaning_businessservices_headingbrd_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessservices_title_color = get_theme_mod('cleaning_businessservices_title_color');
	$cleaning_business_custom_css .= ' #service-section .service-content .title {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessservices_title_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessservices_titlehrv_color = get_theme_mod('cleaning_businessservices_titlehrv_color');
	$cleaning_business_custom_css .= ' #service-section .service-box:hover .service-content .title {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessservices_titlehrv_color) . ';';
	$cleaning_business_custom_css .= '}';

	//About Us
	$cleaning_business_aboutustitle_font_size = get_theme_mod('cleaning_business_aboutustitle_font_size');
	$cleaning_business_custom_css .= ' #aboutus-section .service-head h4 {';
		$cleaning_business_custom_css .= 'font-size: ' . esc_attr($cleaning_business_aboutustitle_font_size) . 'px;';
	$cleaning_business_custom_css .= '}';

	//footer
	$cleaning_business_footer_copy_font_size = get_theme_mod('cleaning_business_footer_copy_font_size');
	$cleaning_business_custom_css .= ' #footer-section .copyright p {';
		$cleaning_business_custom_css .= 'font-size: ' . esc_attr($cleaning_business_footer_copy_font_size) . 'px;';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessfooter_copyrighttext_color = get_theme_mod('cleaning_businessfooter_copyrighttext_color');
	$cleaning_business_custom_css .= ' #footer-section .copyright p {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_businessfooter_copyrighttext_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessfooter_copyrightbg_color = get_theme_mod('cleaning_businessfooter_copyrightbg_color');
	$cleaning_business_custom_css .= ' .copyright{';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_businessfooter_copyrightbg_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessfooter_copyrightbg_color = get_theme_mod('cleaning_businessfooter_copyrightbg_color');
	$cleaning_business_custom_css .= ' #footer-section .f_tbrd {';
		$cleaning_business_custom_css .= 'border-color: ' . esc_attr($cleaning_businessfooter_copyrightbg_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_businessfooter_bg_color = get_theme_mod('cleaning_businessfooter_bg_color');
	$cleaning_business_custom_css .= ' #footer-section {';
		$cleaning_business_custom_css .= 'background: ' . esc_attr($cleaning_businessfooter_bg_color) . ';';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_wedgets_color = get_theme_mod('cleaning_business_wedgets_color');
	$cleaning_business_custom_css .= ' #footer-section h1, #footer-section h2, #footer-section h3, #footer-section h4, #footer-section h5, #footer-section h6 {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_wedgets_color) . ' !important;';
	$cleaning_business_custom_css .= '}';

	$cleaning_business_wedgets_menus_color = get_theme_mod('cleaning_business_wedgets_menus_color');
	$cleaning_business_custom_css .= ' .widget li a, aside#categories-5 li a, #footer-section a, #footer-section .logo a, #footer-section .logo p {';
		$cleaning_business_custom_css .= 'color: ' . esc_attr($cleaning_business_wedgets_menus_color) . ' !important;';
	$cleaning_business_custom_css .= '}';

	$footer_image = get_theme_mod('cleaning_business_footer_image');
	if ( $footer_image ) {
		$cleaning_business_custom_css .= '#footer-section .footer-overlay {';
		$cleaning_business_custom_css .= 'background-image: url(' . esc_url($footer_image) . ');';
		$cleaning_business_custom_css .= 'background-size: cover;';
   		$cleaning_business_custom_css .= 'background-repeat: no-repeat;';
		$cleaning_business_custom_css .= '}';
	}